SDL_DateTimeToTime(3)

NAME
SDL_DateTimeToTime - Converts a calendar time to an SDL_Time in nanoseconds since the epoch.

SYNOPSIS
#include <SDL3/SDL_time.h>

bool SDL_DateTimeToTime(const SDL_DateTime *dt, SDL_Time *ticks);

DESCRIPTION
This function ignores the day_of_week member of the SDL_DateTime struct, so it may remain unset.

FUNCTION PARAMETERS

dt  the source SDL_DateTime.

ticks
    the resulting SDL_Time.

RETURN VALUE
for more information.

AVAILABILITY
This function is available since SDL 3.2.0.